MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002870VCMIMap Editorpublic2018-02-03 23:212018-05-21 11:05
ReporterDraeganfire 
Assigned ToAVS 
PrioritynormalSeveritycrashReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002870: Map Editor Incapatibility
DescriptionThe mod for Portraits Pack causes the Map Editor to crash when opening if installed in vcmi mods
TagsNo tags attached.
Attached Files

- Relationships
related to 0002964resolvedAVS Autumn Rampart mod crashes map editor. 

-  Notes
(0007584)
AVS (administrator)
2018-05-21 11:05

fixed in https://github.com/vcmi/vcmi_editor/commit/8043241f4a682322368b17d868118ca0f26f0218 [^]

- Issue History
Date Modified Username Field Change
2018-02-03 23:21 Draeganfire New Issue
2018-02-03 23:21 Draeganfire Status new => assigned
2018-02-03 23:21 Draeganfire Assigned To => AVS
2018-05-20 12:11 AVS Relationship added related to 0002964
2018-05-21 11:05 AVS Note Added: 0007584
2018-05-21 11:05 AVS Status assigned => resolved
2018-05-21 11:05 AVS Fixed in Version => 0.next
2018-05-21 11:05 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean